@charset "utf-8";
*{word-wrap:break-word;word-break:keep-all;}
.table_scroll { display:none; }
@media(max-width: 1000px){
.scl_x{width:100%;overflow-x: scroll;}
.scl_x .tbl_basic{width:768px;}
.table_scroll { display:block; }
}

/*커리큘럼*/
.warp_line{margin:25px 0 0;border-top:1px dashed #ccc;}
.warp_line h2{margin:0 0 20px;width: 100%;}

.name_email{margin:10px 0 0 10px;padding:10px 0;border-top:1px dotted #ddd;}
.name_email span{display:block;width:45%;font-size:15px;}

/*졸업이수요건*/
.req_warp:after {content:"";display:block;visibility:hidden;clear:both;}
.req_warp table{clear: both;margin-bottom:10px;}
.req_btn:after {content:"";display:block;visibility:hidden;clear:both;}
.req_btn .btn_wrap{display:block;width: 100%;text-align: left;}
.req_btn .btn_wrap a{margin:2px 0px;}
.req_cont{clear:both;}

/*박사과정 자격시험*/
.dr_warp .btn_wrap{text-align: left;}

/*개설교과목*/
.cours_warp:after {content:"";display:block;visibility:hidden;clear:both;}
.cours_warp p{letter-spacing: -1px;}

.sub_tit1{margin:0 0 0 5px;color: #464d58;font-size:15px;}
.intrview_name{margin:0 0 30px 0;padding: 5px 5px 30px 5px;border-bottom: 1px dashed #ddd;font-weight: bold;}
.txt_bul{margin: 4px 0;padding-left: 15px;background: url("/Img/common/list_bul3.png") no-repeat scroll left 7px rgba(0, 0, 0, 0);font-size: 13px;}

.onoff_list { border-bottom: 1px solid #ccc;}
.onoff_list h3{ margin: 0; padding-bottom: 20px; padding-left: 40px; background: url(/Img/kr/common/onoff_list.png) no-repeat 10px 21px; cursor: pointer;}
.onoff_list p { margin: 10px;}
.onoff_list article { display: none; padding: 0 0 10px 0; margin: 0;}
.onoff_list h3:hover { background: #f2f2f2 url(/Img/kr/common/onoff_list.png) no-repeat 10px 21px; }
.onoff_list h3 .open { background: #fff url(/Img/kr/common/onoff_list.png) no-repeat -1068px 21px; border-bottom: 1px dotted #ddd; border-bottom: -1px;}
.onoff_list h3 .open:hover { background: #f2f2f2 url(/Img/kr/common/onoff_list.png) no-repeat -1068px 21px; border-bottom: 1px dotted #ddd; border-bottom: -1px;}


#st_info{overflow:hidden;}
#st_info .table_scroll{overflow:hidden;}
#st_info .table_scroll .scl_x{overflow-x: scroll;}
.tbl_basic th.bor, .tbl_basic td.bor{border-left:1px solid #ddd;}


@media only screen and (min-width:480px){
/* e강의실로그인 */
#d_login { background:none; }
#d_login h2,
#d_login p { text-align: center;}

/*개설교과목*/
.cours_warp p{letter-spacing: 0px;}

.name_email span{width:30%;}

}

@media only screen and (min-width:520px){
/* e강의실로그인 */
#d_login { background:url(/Img/kr/sub2/sub02_02030304_imgbg.gif) no-repeat -40px top;}
#d_login h2,
#d_login p { text-align: right;}

/*졸업이수요건*/
.req_warp h2{float:left;margin:0 0 20px;width: 30%;}
.req_btn .btn_wrap{float: right;margin:0;padding: 50px 0;width: 70%; text-align:right;}

}

@media only screen and (min-width:620px){
/* e강의실로그인 */
#d_login { background:url(/Img/kr/sub2/sub02_02030304_imgbg.gif) no-repeat left top;}
/* 검색 */
.d_search { margin-top:30px; padding:30px 0 30px 160px; background:url(/Img/kr/common/d_search_imgbg.gif) no-repeat -40px bottom;  border-bottom:none;}

/*개설교과목*/
.cours_warp h2{float: left;margin:0 0 20px;width: 30%}
.cours_warp p{float: right;margin:0;padding:30px 0 0;width:70%;text-align: right;letter-spacing: 0px;}

}

@media only screen and (min-width:768px){
/* e강의실로그인 */
#d_login { background:url(/Img/kr/sub2/sub02_02030304_imgbg.gif) no-repeat left bottom; }
#d_login h2 { text-align: center;}
#d_login h2 span { display:inline-block; }
#d_login p { text-align: center;}
#d_login label { display: inline-block; width: 100px; font-size: 18px; color: #4b93e1}
#d_login #user_send { overflow: hidden; text-indent: -9999px;}
#d_login input { border: 3px solid #4b93e1; margin:0 !important; width:260px; height: 46px; line-height: 41px; padding:0 10px; }
#d_login .user_send { background:#4b93e1; color: #fff; }
#d_login .user_send:hover { background:#2c71bb; border:#2c71bb;}
#d_login ul { padding: 30px 0 0 240px;}

/* 검색 */
.d_search { padding:30px 0 30px 220px; background:url(/Img/kr/common/d_search_imgbg.gif) no-repeat left bottom;}

/*졸업이수요건*/
.req_warp h2{width: 22%;}
.req_btn .btn_wrap{width: 78%;}

/*개설교과목*/
.cours_warp h2{float: left;margin:0 0 20px;width: 20%}
.cours_warp p{float: right;margin:0;padding:30px 0 0;width:80%;letter-spacing: 0px;}

/*금융연혁*/
.f_history ul.outli li{padding:40px 0px 40px 0px;}
.f_history ul.outli li span{float:left;margin-left:20px;}
.f_history ul.outli li em{float:left; width:200px; height:106px; line-height:106px;}
.f_history ul.outli li em strong{font-size:50px;}
.f_history ul.outli li p{float:left;padding:30px 40px; width:300px; height:106px; background:url(/Img/kr/sub2/h_box_bg.png) no-repeat;line-height:160%;border-left:0px; border-top:0px; border-bottom:0px; border-right:1px solid #ddd;text-align:left;}
.f_history ul.outli li .h_aw{position: absolute;left:50%; top:165px; z-index:99;}

}

@media only screen and (min-width:980px){
/*금융연혁*/
.f_history ul.outli li span{margin-left:20px;}
.f_history ul.outli li em{width:220px;}
.f_history ul.outli li p{float:right;}

}



@media only screen and (min-width:1200px){
/*금융연혁*/
.f_history ul.outli li span{margin-left:50px;}
.f_history ul.outli li em{width:250px;}

}
